## xacobeo 0.13

=== debian/changelog ===
xacobeo (0.13-2) unstable; urgency=low

  * Team upload.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * Pass the new multiarch directory to include_dirs in debian/rules,
    otherwise gdkconfig.h is not found, and build-depend on
    dpkg-dev (>= 1.16.0) (closes: #639060).
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * debian/copyright: update license stanzas.

 -- gregor herrmann <gregoa@debian.org>  Wed, 24 Aug 2011 19:03:36 +0200

xacobeo (0.13-1) unstable; urgency=low

  * Initial Release. (Closes: #577200)

 -- Jozef Kutej <jozef@kutej.net>  Sat, 31 Jul 2010 15:18:33 +0200
