=== debian/watch ===
version=3
http://search.cpan.org/dist/Xacobeo/   .*/Xacobeo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
