## xacobeo 0.15

=== debian/changelog ===
xacobeo (0.15-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop patches, all merged upstream.
  * Build-depend on Module::Build 0.38.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Fri, 24 Jan 2014 20:16:00 +0100

xacobeo (0.13-3) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * debian/copyright: switch formatting to Copyright-Format 1.0.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Add patch to add Keywords entry to .desktop file.
  * Add patch to fix syntax errors with perl 5.18. (Closes: #720869)
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Mon, 26 Aug 2013 00:15:29 +0200
