=== debian/control ===
Source: xacobeo
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jozef Kutej <jozef@kutej.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               dpkg-dev (>= 1.16.0),
               libextutils-depends-perl,
               libextutils-pkgconfig-perl,
               libfile-basedir-perl,
               libfile-slurp-perl,
               libgtk2-ex-entry-pango-perl,
               libgtk2-sourceview2-perl,
               libgtk2.0-dev,
               libintl-perl,
               libtest-exception-perl,
               libxml-libxml-perl,
               libxml2-dev,
               perl,
               perl (>= 5.13.11) | libmodule-build-perl (>= 0.380000),
               xauth,
               xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/xacobeo.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/xacobeo.git
Homepage: https://metacpan.org/release/Xacobeo/

Package: xacobeo
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libfile-basedir-perl,
         libgtk2-ex-entry-pango-perl,
         libgtk2-sourceview2-perl,
         libintl-perl,
         libxml-libxml-perl
Description: XPath (XML Path Language) visualizer
 Xacobeo provides a simple graphical user interface (GUI) for executing
 XPath queries and seeing their results.
 .
 The GUI tries to provide all the elements that are needed in order to write,
 test and execute XPath queries without too many troubles. It displays the
 Document Object Model (DOM) and the namespaces used. The program registers the
 namespaces automatically and each element is displayed with its associated
 namespaces. All is performed with the idea of being able of running an XPath
 query as soon as possible without having to fight with the document's
 namespaces and by seeing automatically under which namespace each element is.
