=== debian/watch ===
version=3
https://metacpan.org/release/Xacobeo/   .*/Xacobeo-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
